RubyGems.org

deprecated

3.0.1

An easy way to handle deprecating and conditionally running deprecated code

installgem install deprecated
Authors

Erik Hollensbe

443,797 total downloads 15,198 for this version
Owners

95ece3bc20c5dc43685302703a1e99bd

Gemfile
gem 'deprecated', '~> 3.0.1'
Versions
  1. 3.0.1 September 29, 2012 (6 KB)
  2. 3.0.0 May 5, 2010 (6 KB)
  3. 2.0.1 July 26, 2008 (6 KB)
  4. 2.0.0 May 17, 2006 (5.5 KB)
  5. 1.0.0 February 15, 2006 (6 KB)
Development Dependencies
  1. test-unit >= 0